Subject: Re: mpc5xxx support (Was: Re: Proposed Kconfig update patch for help text)

From: Sylvain Munaut <[email-masked]>
Date: Wed, 07 Apr 2004 16:16:28 +0200

Wolfgang Denk wrote:

>In message <[email-masked]> you wrote:
>
>
>>Ok, as I said by private mail, now that I know they are actively working
>>on solving the problem, I'll try to integrate the bestcom code into the
>>port I'm working on.
>>
>>
>
>We have checked in the new BestComm API 2.0 code (release 02 April 2004)
>on our CVS server.
>
>
Thanks. I just got from motorola. But extracting it from the linuxppc
devel tree will be more easy I think since it's already 'sorted'.

Does that mean that things got better with this release ?

Sylvain Munaut

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/